html, body {
	margin: 0;
	width: 100%;
	height: 100%;
    background-color: #FFFFFF;
    font-family: "jaf-bernino-sans-condensed",sans-serif;
    font-weight: 100;
    color: #000000;
}

* {
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#logo_area {
    font-size: 24px;
    width: 350px;
    height: 56px;
    padding: 18px;
    text-align: center;
    box-sizing: border-box;
    font-weight: 700;
    background-image: url(../img/CurbYourVideo_logo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: auto;
    margin-top: 30px;
}

#subhead_area {
    width: 100%;
    font-weight: 600;
    font-size: 23px;
    text-transform: uppercase;
    color: #F6640F;
    letter-spacing: 2px;
    margin-top: 20px;
    text-align: center;
}

#veep_info {
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100%;
    height: 100px;
    background-color: #26416c;
    background-image: url("../img/veepYourVideo.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: background 0.6s cubic-bezier(0.16, 1, 0.3, 1);
}

#veep_info:hover {
    background-size: auto 110%;
    transition: background 0.6s cubic-bezier(0.16, 1, 0.3, 1);
}

#top_area a {
    text-decoration: none;
    color: #000000;
}

#top_area a:hover {
    text-decoration: none;
    color: #999999;
}

#created_by a {
    color: #FFFFFF;
}

#created_by a:hover {
    color: #CCCCCC;
}


#menu_gallery, #menu_create {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: 2px;
    top: -30px;
    line-height: 37px;
    position: absolute;
}

#menu_gallery { 
    left: 0px; 
    border-top: 3px solid #FFFFFF;
}
#menu_create { 
    right: 0px; 
    border-top: 3px solid #FFFFFF;
}

#menu_create.focus {
    background-color: #F6640F;
    padding: 10px;
    color: white;
}

#menu_create.focus a {
    color: white;
}

.active {
    border-top: 3px solid #F6640F !important;
}

#top_area {
    position: relative;
    width: 100%;
}

#edit_video {
    margin-top: 80px;
    width: 100%;
}

#edit_video.previewing {
    margin-top: 58px;
}

#start_text, #end_text, #curb_icon {
    position: relative;
    top: -35px;
    text-align: center;
    width: 80px;
    left: -35px;
    padding: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#curb_icon {
    top: -130px;
    width: 70px;
    background-image: url(../img/head.png);
    background-size: contain;
    background-position: center;
    height: 70px;
    position: relative;
    left: -30px;
    background-repeat: no-repeat;
}

#curb_head {
    background-image: url(../img/curbHandle.png);
    width: 10px;
    height: 86px;
    position: relative;
    left: 0px;
    top: -15px;
    background-size: cover;
}

#videoBounds {
    z-index: 0;
}

#edit_details {
    margin-top: 10px;
    text-align: left;
}

#edit_details div {
    padding: 5px 0px;
    color: #CCCCCC;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    width: 100px;
    text-align: center;
    letter-spacing: 1px;
}

#after_buttons {
    position: absolute;
    top: 432px;
    z-index: 30;
    width: 100%;
    display: none;
}

#after_buttons div {
    width: 40px;
    height: 40px;
    display: inline-block;  
    position: absolute;
    background-repeat: no-repeat;
    cursor: pointer;
}

#after_buttons div:hover {
    opacity: .5;    
}

#restart {
    background-size: 100%;
    left: 20px;
    background-image: url(../img/replay.png);
}

#mute {
    right: 20px;
    background-size: 200% 100%;
    background-position: right;
    background-image: url(../img/mute.png);
}

#mute.muted {
    background-position: left; 
}

#end_area {
    float: right;
}

#curb_area {
    left: 50%;
    position: absolute;
    margin-left: -50px;
}

#edit_details input, #saved_code input {    
    padding: 10px;
    border: 1px solid #ddd;
    margin-top: 2px;
    width: 100%;
    text-align: center;
}

#load_button {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-image: url(../img/loadVideo.png);
    background-position: center;
    background-size: contain;
    display: inline-block;
    position: relative;
    top: 14px;
    left: 8px;
    opacity: .4;
    cursor: pointer;
}

#load_button:hover {
    opacity: .6;
}

#load_button:active {
    opacity: 1;
}

#load_example {
    font-size: 16px;
    display: inline-block;
    cursor: pointer;
    margin-top: 10px;
}

#load_example em {
    text-decoration: underline;
}

#url_area {
    color: #999999;
    padding: 100px;
}

#url_area input {
    padding: 15px 0px;
    text-align: center;
    border: 1px solid #DDDDDD;
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#finish_buttons {    
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    margin-top: 30px;
}

#finish_buttons div {
    display: inline-block;
    padding: 15px 20px;
    width: 150px;
    margin: 0px 10px;
    cursor: pointer;
}

#finish_buttons #preview, #finish_buttons #clear {
    color: #F6640F;
    border: 1px solid #FBE0CD;
    border-radius: 10px;
}

#finish_buttons #save {
    background-color: #F6640F;
    color: #FFFFFF;
    border-radius: 10px;
}

#after_saved {
    position: absolute;
    top: 630px;
    width: 500px;
    left: 50%;
    margin-left: -250px;
    display: none;
    max-width: 800px;
}

#saved_title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    color: #999;
}

#saved_code input {
    font-size: 24px;
}

#saved_cta {
    margin-top: 30px;
    color: #F6640F;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

#saved_cta:hover {
    text-decoration: none;
}

#disclaimer {
    text-align: center;
    font-size: 10px;
    margin: auto;
    width: 90%;
    font-family: "arial", sans-serif;
    padding-top: 10px;
    line-height: 15px;
    color: #CCCCCC;
}

#disclaimer a {
    color: #666666;
    text-decoration: underline;
}

#disclaimer a:hover {
    color: #222222;
    text-decoration: none;
}

.highlight {
    color: #F6640F;
    text-transform: uppercase;
}

#full_container {
    width: 100%;
    height: 100%;
    margin: auto;
    padding: 0px;
    text-align: center;
    left: 0;
}

#content {
    width: 80%;
    max-width: 800px;
    margin: auto;
}

#ytplayer {
    width: 100%;
    height: 100%;
    margin: auto;
    z-index: 10;
    position: relative;
    left: 0;
}

#ytplayer.gallery_view, #created_by, #preview_cover {    
    height: 355px;
    width: 100%;
    margin: auto;
    margin-top: 30px;
    background-color: #000000;
}

#ytplayer.preload {    
    background-color: transparent;
    border: 2px dashed #cccccc;
    margin-bottom: 8px;
}

#ytplayer.previewing, #created_by.previewing {       
    border: 8px solid #F6640F !important;
}

#preview_text {
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #F6640F;
    display: none;
}

#preview_text.previewing {
    display: block;
}

#video_cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
}

#created_by, #preview_cover {    
    font-family: "schoolbook-web",serif;
    color: white;
    font-size: 50px;
    position: absolute;
    z-index: 12;
    opacity: 0;
    top: 107px;
    pointer-events: none;
    padding-top: 100px;
}

#preview_cover.blocking {
    pointer-events: all;
}

#created_by .endtitle { 
    top: 30px;
    position: relative;
}

.hidden {
    visibility: hidden;
    opacity: 0;
}

#iosCover {
    top: 140px;
    opacity: 1;
    position: fixed;
    left: 0px;
    background-color: #F6640F;
    color: #FFFFFF;
    font-family: "jaf-bernino-sans-condensed",sans-serif;
    height: 260px;
    padding: 30px;
    padding-top: 55px;
    font-size: 18px;
    width: 100%;
    line-height: 30px;
    text-align: center;
    z-index: 1000;
}

#iosTitle {
    margin-bottom: 20px;
}

#iosButton {
    background-color: #FFFFFF;
    border-radius: 100px;
    margin: auto;
    color: #F6640F;
    padding: 10px 40px;
    display: inline-block;
}

.gone {
    display: none;
}

.caps {
    text-transform: uppercase;
}

.u {
    text-decoration: underline;
}

a, a:hover {
    color: #FFFFFF;
}

#more_options {
    text-align: center;
    width: 100%;
    position: relative;
    top: 70%;
    font-size: 25px;
    opacity: 0;
    z-index: 13;
}

#more_options div {
    display: inline-block;
    padding: 0px 30px;
}

#more_options div:hover {
    text-decoration: underline;
    cursor: pointer;
}


#gallery {
    width: 100%;
    top: 40%;
}

#gallery_container {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    text-align: center;
}

.gallery_title {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    color: #F6640F;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    width: 100%;
    font-weight: 700;
    margin-top: 20px;
    border-top: 1px solid #CCC;
}


.thumbnail {
    display: inline-block;
    width: 22%;
    height: 120px;
    border: 1px solid #444444;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    background-size: 125%;
    vertical-align: top;
    margin-bottom: 70px;
}

.thumbnail:hover {
    opacity: .7;
}

.thumb_title {
    position: relative;
    top: 105%;
    color: #888888;
    font-size: 12px;
    font-family: "arial",sans-serif;
}

.credit {
    font-style: italic;
    opacity: .6;
    line-height: 14px;
    font-size: 10px;
}

.thumb1, .thumb2, .thumb3 {
    margin-right: 4%;
}

#input-select,
#input-number {
	padding: 7px;
	margin: 15px 5px 5px;
	width: 70px;
}

#share_buttons {
    width: 300px;
    margin: auto;
}

#after_buttons.gallery_page .gallery_share {
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background-image: url(../img/share_icons.png);
    background-repeat: repeat;
    background-size: 100px;
    margin-top: 6px;
}

#after_buttons.gallery_page #share_fb { 
    background-position: 32px -2px !important;
    left: 40%;
}

#after_buttons.gallery_page #share_tw { 
    background-position: 32px -36px !important;
    left: 50%;
}

#after_buttons.gallery_page #share_gp { 
    background-position: 32px -69px !important;
    left: 60%;
}

#share_buttons div {
    width: 40px;
    height: 40px;
    cursor: pointer;
    opacity: 1;
    display: inline-block;
    text-align: center;
    margin: 20px;
    background-image: url(../img/share_icons.png);
    background-size: 120px;
    background-repeat: none;
}

#share_fb { background-position: 80px 0px !important; }
#share_tw { background-position: 80px -40px !important; }
#share_gp { background-position: 80px -80px !important; }

#share_buttons div:hover {
    opacity: .6;
}

@media (max-width: 900px) {
    .thumbnail {
        height: 100px;
    }
    
    #subhead_area {
        font-size: 20px;
    }
    
    #ytplayer.gallery_view, #created_by, #preview_cover {
        margin-top: 20px;
        height: 300px;
    }
    
    #created_by .endtitle {
        top: 10px;
    }
    
    #created_by, #preview_cover {
        font-size: 40px;
    }
    
    #after_buttons {
        top: 370px;
    }
    
}


@media (max-width: 600px) {
    .thumbnail {
        height: 60px;
    }
}

@media (max-width: 680px) {
    
    #menu_create.focus {
        padding: 0px 10px;
    }
    
    #created_by {
        font-size: 30px;
    }
    
    #video_cover {
        display: none;
    }
    
    #more_options {
        font-size: 15px;
    }
    
    #content {
        width: 100%;
        left: auto;
        margin-left: auto;
    }
    
    #top_area {
        width: 90%;
        margin: auto;
    }
    
    #logo_area {
        position: relative;
        top: 20px;
        width: 250px;
        height: 40px;
        margin-top: 30px;
    }
    
    #subhead_area {
        font-size: 12px;
        margin-top: 30px;
    }
    
    #ytplayer.gallery_view, #created_by, #preview_cover {
        margin-top: 20px;
        height: 250px;
    }
    
    #url_area {
        padding: 30px;
        font-size: 12px;
    }
    
    #url_area input {
        font-size: 14px;
        padding: 10px 0px;
        margin-top: 10px;
    }
    
    #load_button {
        width: 30px;
        height: 30px;
        top: 10px;
    }

    #load_example {
        font-size: 12px;
        margin-top: 10px;
    }
    
    #edit_video {
        width: 80%;
        margin: auto;
        margin-top: 60px;
    }
    
    #finish_buttons {
        font-size: 12px;
        margin-top: 15px;
    }
    
    #finish_buttons div {
        padding: 10px 10px;
        width: 25%;
    }
    
    #after_saved {
        top: 570px;
    }
    
    #saved_code input {
        font-size: 20px;
        width: 80%;
    }
    
    #created_by, #preview_cover {
        padding-top: 60px;
        margin-top: 0px;
        top: 108px;
        margin: auto;
    }
    
    #after_buttons {
        top: 300px;
    }
}

@media (max-width: 400px) {
    #created_by {
        font-size: 20px;
    }
    
    #after_buttons.gallery_page #share_fb {
        left: 35%;
    }
    
    #after_buttons.gallery_page #share_gp {
        left: 65%;
    }
}
